Subject: Re: Stack Overflow
From: Joe Angell <[email-masked]>
To: [email-masked]
Date: Fri, 1 Mar 1996 21:07:05 -0800

> > FM> I can't export/import objects from Modeler to Layout because it gives an
> > FM> 'stack overflow' error and everything hangs up.
> > FM> 
> > FM> My icons have a stack of 44000 in both Modeler and Layout. How much does
> > FM> this @#$@@$ want?!
> > 
> > Check your dongle.  Stack for Layout is: 22,000.  For Modeler: 44,000.
> 
> Good idea... but I'm having Stack Overflow and crashes with my Flyer 
> 4.1.  No dongle to check.

Oh, I should mention that's a problem with LW that comes with Flyer 4.1, 
not Flyer 4.1 itself.  I do wonder what is it since some others aren't 
having problems.  Ah, well...

-- Joe